Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Anything else to do???

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    27
    Thanks
    4
    Thanked 4 Times in 2 Posts

    Anything else to do???

    I have:

    1. Installed Bootmi to boot/2
    2. HBC
    3. Various USB Loaders
    4. Backed up NAND

    Is there anything else i need to install? Here are my questions:

    1. Most of my USB loaders (the loader program) seems to only boot 5 out of 10 times, is this normal?

    2. I do not understand IOS files at all any help on what should be installed

    3. I am on 3.4U is there any reason I need to upgrade to 4.0?

    Thanks in advance

  2. #2
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    If you have bootmii as boot2 with a nad backup then you are just about brick proof. If your disc light flashes twice when you power on then you have it. One plus to updating to 4.1 from the dogeggs tutorial in my signature is you can install preloader which can block disc updates. Preloader does not work on 3.4. Do you have the latest cios38rev14 installed? What happens when the loading programs fail?

  3. 1 User Says Thank You junkmail For This Useful Post


  4. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    27
    Thanks
    4
    Thanked 4 Times in 2 Posts
    1. Just downloaded the latest CIOS (seems to be 1 wad file and then a seperate install folder) Do I just install the wad file or do I need to do anything with the extra folder in the download.

    2. USB Loaders such a coverfloader give dump stacks or just freeze the wii, I thought since most of the loaders do this it must just be a hit and miss when loading.

    3. SInce I am already setup softmod on 3.4U what would happen if I upgrade to 4.1, I planned on using Gecko OS to prevent updates, is this good enough or do you recommend a 4.1 upgrade, if so is there a guid for those who are already softmoded?

    Thanks in advance@!

  5. #4
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Which guide did you use? I would recommend you read the 3.1-4.1 guide in my signature by dogeggs and make sure you didn't miss anything. All of the files you need are there, as well as an optional part where you can upgrade to 4.1. Preloader is a very nice thing to have.

  6. 1 User Says Thank You junkmail For This Useful Post


  7. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    27
    Thanks
    4
    Thanked 4 Times in 2 Posts

    Guide

    Ok, I read the guide, will upgrading to 4.1 hurt me at this point?

  8. #6
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    If you have done all of the steps in the guide correctly then you will be fine. Be sure to pay VERY close attention to the part of the guide that tells you the CORRECT order in installing ios60patched, 4.1 updater, and preloader. It is a bad thing if you do these out of order.

  9. #7
    Junior Member
    Join Date
    Nov 2009
    Posts
    27
    Thanks
    4
    Thanked 4 Times in 2 Posts
    I think I loaded bootmi to IOS then went back and added it to boot/2 do I need to remove it from IOS if so how.

    ALso If I added bootmii to boot2 an d I remove it from the SD card to prevent it from auto loading so I can install priiloader?

    Also I did the 4.1 update but system menu still reads 3.4U
    Last edited by docnoc; 11-27-2009 at 12:15 PM.

  10. #8
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    If you have bootmii as boot2 make a nad back up right away. You can keep the files somewhere on your computer. If you still read as 3.4 then something did not go right. Did you follow the guide exactly and install ios60patched first? Your system menu should read 4.1 now. DO NOT install preloader on 3.4. It doesn't work with 3.4. I would run through the updater again after reading the guide 8 more times.

  11. 1 User Says Thank You junkmail For This Useful Post


  12. #9
    Junior Member
    Join Date
    Nov 2009
    Posts
    27
    Thanks
    4
    Thanked 4 Times in 2 Posts
    Nope, forgot to patch first, thats prob why it didnt install right

  13. #10
    Junior Member
    Join Date
    Nov 2009
    Posts
    27
    Thanks
    4
    Thanked 4 Times in 2 Posts
    Is it safe to run the patch tne try to redo the 4.1 upgrade?

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •